@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#pcEojWEhrQ, #fgc4ZuszAWx, #Vb5swsZR5, #oyunclILV, #rZ9ELizOa, #QHLASVp, #rrOGcAdDzm, #ieKA6x53, #HgTSxIev6O, #F6O9VRyzH2, #AmLi6EjC, #xaAdMYRiCAU, #BQ5GibO87C, #mo9SVw, #VLpMDL, #HrRHeGK, #YRabhZdb5jl, #Aq7C6vaSz, #YoqVaiKGn, #EeISCCpu, #aD0Y9L1x, #XVzXNuU, #w9swjb, #zNgN0AmVu, #rd03Wd5iY, #qouCl5Wdo, #jv2vOr, #yu7Uuz0n, #Q2bm1Vak, #uuCHmSFz, #MkA4ZHIa, #ljVb4iaaus, #YTeqG7houf, #mLL9RfMen, #dJXFay, #Rrw0Z2, #rnKve2L3Xu, #wiBRigl9LPS, #Qv84ZF, #SoXljVel, #vuaaiqGB, #GTJsHU, #PC1Lshv, #SXLSKx, #AP2P6v, #gQB6u3YV, #x5rQCYBPtcs, #BGsBhCgYF3U, #Uc71ja, #vsnmvWZQQ, #DZDAlcQ, #gOQkdLZRR, #R76Di7y7zRa, #v0QE2Zal6Fi, #vOEhmlR3wj, #rAenE9QJbI, #k3cjr0N, #ljMwleb5NQF, #hV2sirB8y, #rUxGRjLeZX, #ohyiaU, #wRktLcnVfZ, #P62xIFGJ, #p7FhUVST9, #DzAAaVqJD, #M8uhKejmxW, #ecAK74an3, #SEwDRrH6, #FyuXPOoR2, #ENIFFSS, #iocXbL, #TFaiv36wb, #dgjHhR, #N8sqzJUY2z, #KcEMDOHum6t, #Djyw5Sgb6, #Gpm1fjj5, #flfRxyO, #wSj61tte8rI, #nSvOvFPp, #z00QTW, #nittESvZ, #shyQMj, #nnnZxmW, #pINTIchYt8P, #oeSRdTt, #LEiiFg, #qCbGspkb, #doH0eT, #LYTpGLbLS, #CBU8OP, #W0CD9VYR, #NPDO76b, #PYbcyu, #DEnq3iIfF3, #bQkLH3, #briT5m61u, #Md0uodrZK1v, #f3tNfke, #Ld2YS8v, #DyyNjbk66, #zqtA9dFtBO, #HcNQFVFT, #kOhNyiqri, #eKMvdMYb7nP, #jGA9yqaN, #rGcsrJOmqpP, #W9P0phSktO, #M4KaOVzC, #k5h1M7N, #EBZeFcpSN, #iMe6OIzZ6xO, #WsfkJoO, #XxHde30K, #emDpLdUP, #cf5dAl, #KHMBgF, #BG187rSQ, #Ac0hnWN6xHg, #aitWh0tV, #RIHHt7a9SV, #QHTYYFxc5, #ytjQd81G7A, #fmyIHn, #KABf5yUP, #lNW6wUrR, #c0rUCEeqPLi, #OteD5B, #ihPSxD4djRG, #XcpM9OS, #poHwGBM, #XaQvyF, #Qh2Exd, #kTL5EVDqk, #nG3MVDd3, #eb8da5xFk6J, #lUyyfQeXgib, #bp7VOPn, #ifsAh5, #IT1bleLSMin, #B0EbH9R, #FKl3stmV, #OtII5ybh, #oLQNkJrv, #gKPdTE, #rfR5lZtFWm, #ScvKz3, #UiBKP0K, #OuXjbFdd, #wrt1G0UP, #zumUIzQ, #rNAOaWF3P, #URJdIFXM83M, #uvXgy70pP, #nnE3lK, #gcypHCoeI, #DXXJWVeZjc2), :is(#pcEojWEhrQ, #fgc4ZuszAWx, #Vb5swsZR5, #oyunclILV, #rZ9ELizOa, #QHLASVp, #rrOGcAdDzm, #ieKA6x53, #HgTSxIev6O, #F6O9VRyzH2, #AmLi6EjC, #xaAdMYRiCAU, #BQ5GibO87C, #mo9SVw, #VLpMDL, #HrRHeGK, #YRabhZdb5jl, #Aq7C6vaSz, #YoqVaiKGn, #EeISCCpu, #aD0Y9L1x, #XVzXNuU, #w9swjb, #zNgN0AmVu, #rd03Wd5iY, #qouCl5Wdo, #jv2vOr, #yu7Uuz0n, #Q2bm1Vak, #uuCHmSFz, #MkA4ZHIa, #ljVb4iaaus, #YTeqG7houf, #mLL9RfMen, #dJXFay, #Rrw0Z2, #rnKve2L3Xu, #wiBRigl9LPS, #Qv84ZF, #SoXljVel, #vuaaiqGB, #GTJsHU, #PC1Lshv, #SXLSKx, #AP2P6v, #gQB6u3YV, #x5rQCYBPtcs, #BGsBhCgYF3U, #Uc71ja, #vsnmvWZQQ, #DZDAlcQ, #gOQkdLZRR, #R76Di7y7zRa, #v0QE2Zal6Fi, #vOEhmlR3wj, #rAenE9QJbI, #k3cjr0N, #ljMwleb5NQF, #hV2sirB8y, #rUxGRjLeZX, #ohyiaU, #wRktLcnVfZ, #P62xIFGJ, #p7FhUVST9, #DzAAaVqJD, #M8uhKejmxW, #ecAK74an3, #SEwDRrH6, #FyuXPOoR2, #ENIFFSS, #iocXbL, #TFaiv36wb, #dgjHhR, #N8sqzJUY2z, #KcEMDOHum6t, #Djyw5Sgb6, #Gpm1fjj5, #flfRxyO, #wSj61tte8rI, #nSvOvFPp, #z00QTW, #nittESvZ, #shyQMj, #nnnZxmW, #pINTIchYt8P, #oeSRdTt, #LEiiFg, #qCbGspkb, #doH0eT, #LYTpGLbLS, #CBU8OP, #W0CD9VYR, #NPDO76b, #PYbcyu, #DEnq3iIfF3, #bQkLH3, #briT5m61u, #Md0uodrZK1v, #f3tNfke, #Ld2YS8v, #DyyNjbk66, #zqtA9dFtBO, #HcNQFVFT, #kOhNyiqri, #eKMvdMYb7nP, #jGA9yqaN, #rGcsrJOmqpP, #W9P0phSktO, #M4KaOVzC, #k5h1M7N, #EBZeFcpSN, #iMe6OIzZ6xO, #WsfkJoO, #XxHde30K, #emDpLdUP, #cf5dAl, #KHMBgF, #BG187rSQ, #Ac0hnWN6xHg, #aitWh0tV, #RIHHt7a9SV, #QHTYYFxc5, #ytjQd81G7A, #fmyIHn, #KABf5yUP, #lNW6wUrR, #c0rUCEeqPLi, #OteD5B, #ihPSxD4djRG, #XcpM9OS, #poHwGBM, #XaQvyF, #Qh2Exd, #kTL5EVDqk, #nG3MVDd3, #eb8da5xFk6J, #lUyyfQeXgib, #bp7VOPn, #ifsAh5, #IT1bleLSMin, #B0EbH9R, #FKl3stmV, #OtII5ybh, #oLQNkJrv, #gKPdTE, #rfR5lZtFWm, #ScvKz3, #UiBKP0K, #OuXjbFdd, #wrt1G0UP, #zumUIzQ, #rNAOaWF3P, #URJdIFXM83M, #uvXgy70pP, #nnE3lK, #gcypHCoeI, #DXXJWVeZjc2) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pcEojWEhrQ:before {
  content: "\e900";
}
.fgc4ZuszAWx:before {
  content: "\e901";
}
.Vb5swsZR5:before {
  content: "\e902";
}
.oyunclILV:before {
  content: "\e903";
}
.rZ9ELizOa:before {
  content: "\e904";
}
.QHLASVp:before {
  content: "\e905";
}
.rrOGcAdDzm:before {
  content: "\e906";
}
.ieKA6x53:before {
  content: "\e907";
}
.HgTSxIev6O:before {
  content: "\e908";
}
.F6O9VRyzH2:before {
  content: "\e909";
}
.AmLi6EjC:before {
  content: "\e90a";
}
.xaAdMYRiCAU:before {
  content: "\e90b";
}
.BQ5GibO87C:before {
  content: "\e90c";
}
.mo9SVw:before {
  content: "\e90d";
}
.VLpMDL:before {
  content: "\e90e";
}
.HrRHeGK:before {
  content: "\e90f";
}
.YRabhZdb5jl:before {
  content: "\e910";
}
.Aq7C6vaSz:before {
  content: "\e911";
}
.YoqVaiKGn:before {
  content: "\e912";
}
.EeISCCpu:before {
  content: "\e913";
}
.aD0Y9L1x:before {
  content: "\e914";
}
.XVzXNuU:before {
  content: "\e915";
}
.w9swjb:before {
  content: "\e916";
}
.zNgN0AmVu:before {
  content: "\e917";
}
.rd03Wd5iY:before {
  content: "\e918";
}
.qouCl5Wdo:before {
  content: "\e919";
}
.jv2vOr:before {
  content: "\e91a";
}
.yu7Uuz0n:before {
  content: "\e91b";
}
.Q2bm1Vak:before {
  content: "\e91c";
}
.uuCHmSFz:before {
  content: "\e91d";
}
.MkA4ZHIa:before {
  content: "\e91e";
}
.ljVb4iaaus:before {
  content: "\e91f";
}
.YTeqG7houf:before {
  content: "\e920";
}
.mLL9RfMen:before {
  content: "\e921";
}
.dJXFay:before {
  content: "\e922";
}
.Rrw0Z2:before {
  content: "\e923";
}
.rnKve2L3Xu:before {
  content: "\e924";
}
.wiBRigl9LPS:before {
  content: "\e925";
}
.Qv84ZF:before {
  content: "\e926";
}
.SoXljVel:before {
  content: "\e927";
}
.vuaaiqGB:before {
  content: "\e928";
}
.GTJsHU:before {
  content: "\e929";
}
.PC1Lshv:before {
  content: "\e92a";
}
.SXLSKx:before {
  content: "\e92b";
}
.AP2P6v:before {
  content: "\e92c";
}
.gQB6u3YV:before {
  content: "\e92d";
}
.x5rQCYBPtcs:before {
  content: "\e92e";
}
.BGsBhCgYF3U:before {
  content: "\e92f";
}
.Uc71ja:before {
  content: "\e930";
}
.vsnmvWZQQ:before {
  content: "\e931";
}
.DZDAlcQ:before {
  content: "\e932";
}
.gOQkdLZRR:before {
  content: "\e933";
}
.R76Di7y7zRa:before {
  content: "\e934";
}
.v0QE2Zal6Fi:before {
  content: "\e935";
}
.vOEhmlR3wj:before {
  content: "\e936";
}
.rAenE9QJbI:before {
  content: "\e937";
}
.k3cjr0N:before {
  content: "\e938";
}
.ljMwleb5NQF:before {
  content: "\e939";
}
.hV2sirB8y:before {
  content: "\e93a";
}
.rUxGRjLeZX:before {
  content: "\e93b";
}
.ohyiaU:before {
  content: "\e93c";
}
.wRktLcnVfZ:before {
  content: "\e93d";
}
.P62xIFGJ:before {
  content: "\e93e";
}
.p7FhUVST9:before {
  content: "\e93f";
}
.DzAAaVqJD:before {
  content: "\e940";
}
.M8uhKejmxW:before {
  content: "\e941";
}
.ecAK74an3:before {
  content: "\e942";
}
.SEwDRrH6:before {
  content: "\e943";
}
.FyuXPOoR2:before {
  content: "\e944";
}
.ENIFFSS:before {
  content: "\e945";
}
.iocXbL:before {
  content: "\e946";
}
.TFaiv36wb:before {
  content: "\e947";
}
.dgjHhR:before {
  content: "\e948";
}
.N8sqzJUY2z:before {
  content: "\e949";
}
.KcEMDOHum6t:before {
  content: "\e94a";
}
.Djyw5Sgb6:before {
  content: "\e94b";
}
.Gpm1fjj5:before {
  content: "\e94c";
}
.flfRxyO:before {
  content: "\e94d";
}
.wSj61tte8rI:before {
  content: "\e94e";
}
.nSvOvFPp:before {
  content: "\e94f";
}
.z00QTW:before {
  content: "\e950";
}
.nittESvZ:before {
  content: "\e951";
}
.shyQMj:before {
  content: "\e952";
}
.nnnZxmW:before {
  content: "\e953";
}
.pINTIchYt8P:before {
  content: "\e954";
}
.oeSRdTt:before {
  content: "\e955";
}
.LEiiFg:before {
  content: "\e956";
}
.qCbGspkb:before {
  content: "\e957";
}
.doH0eT:before {
  content: "\e958";
}
.LYTpGLbLS:before {
  content: "\e959";
}
.CBU8OP:before {
  content: "\e95a";
}
.W0CD9VYR:before {
  content: "\e95b";
}
.NPDO76b:before {
  content: "\e95c";
}
.PYbcyu:before {
  content: "\e95d";
}
.DEnq3iIfF3:before {
  content: "\e95e";
}
.bQkLH3:before {
  content: "\e95f";
}
.briT5m61u:before {
  content: "\e960";
}
.Md0uodrZK1v:before {
  content: "\e961";
}
.f3tNfke:before {
  content: "\e962";
}
.Ld2YS8v:before {
  content: "\e963";
}
.DyyNjbk66:before {
  content: "\e964";
}
.zqtA9dFtBO:before {
  content: "\e965";
}
.HcNQFVFT:before {
  content: "\e966";
}
.kOhNyiqri:before {
  content: "\e967";
}
.eKMvdMYb7nP:before {
  content: "\e968";
}
.jGA9yqaN:before {
  content: "\e969";
}
.rGcsrJOmqpP:before {
  content: "\e96a";
}
.W9P0phSktO:before {
  content: "\e96b";
}
.M4KaOVzC:before {
  content: "\e96c";
}
.k5h1M7N:before {
  content: "\e96d";
}
.EBZeFcpSN:before {
  content: "\e96e";
}
.iMe6OIzZ6xO:before {
  content: "\e96f";
}
.WsfkJoO:before {
  content: "\e970";
}
.XxHde30K:before {
  content: "\e971";
}
.emDpLdUP:before {
  content: "\e972";
}
.cf5dAl:before {
  content: "\e973";
}
.KHMBgF:before {
  content: "\e974";
}
.BG187rSQ:before {
  content: "\e975";
}
.Ac0hnWN6xHg:before {
  content: "\e976";
}
.aitWh0tV:before {
  content: "\e977";
}
.RIHHt7a9SV:before {
  content: "\e978";
}
.QHTYYFxc5:before {
  content: "\e979";
}
.ytjQd81G7A:before {
  content: "\e97a";
}
.fmyIHn:before {
  content: "\e97b";
}
.KABf5yUP:before {
  content: "\e97c";
}
.lNW6wUrR:before {
  content: "\e97d";
}
.c0rUCEeqPLi:before {
  content: "\e97e";
}
.OteD5B:before {
  content: "\e97f";
}
.ihPSxD4djRG:before {
  content: "\e980";
}
.XcpM9OS:before {
  content: "\e981";
}
.poHwGBM:before {
  content: "\e982";
}
.XaQvyF:before {
  content: "\e983";
}
.Qh2Exd:before {
  content: "\e984";
}
.kTL5EVDqk:before {
  content: "\e985";
}
.nG3MVDd3:before {
  content: "\e986";
}
.eb8da5xFk6J:before {
  content: "\e987";
}
.lUyyfQeXgib:before {
  content: "\e988";
}
.bp7VOPn:before {
  content: "\e989";
}
.ifsAh5:before {
  content: "\e98a";
}
.IT1bleLSMin:before {
  content: "\e98b";
}
.B0EbH9R:before {
  content: "\e98c";
}
.FKl3stmV:before {
  content: "\e98d";
}
.OtII5ybh:before {
  content: "\e98e";
}
.oLQNkJrv:before {
  content: "\e98f";
}
.gKPdTE:before {
  content: "\e990";
}
.rfR5lZtFWm:before {
  content: "\e991";
}
.ScvKz3:before {
  content: "\e992";
}
.UiBKP0K:before {
  content: "\e993";
}
.OuXjbFdd:before {
  content: "\e994";
}
.wrt1G0UP:before {
  content: "\e995";
}
.zumUIzQ:before {
  content: "\e996";
}
.rNAOaWF3P:before {
  content: "\e997";
}
.URJdIFXM83M:before {
  content: "\e998";
}
.uvXgy70pP:before {
  content: "\e999";
}
.nnE3lK:before {
  content: "\e99a";
}
.gcypHCoeI:before {
  content: "\e99b";
}
.DXXJWVeZjc2:before {
  content: "\e99c";
}
